/* MarketWatch USA Today Stylesheet */
/* v1.0 by RGZ */

/* USA Today styles */

/*
.inside-copy {color:#000000;font-family: arial, helvetica, sans-serif;font-size:14px; }
.inside-head {color:#000000;font-family: arial, helvetica, sans-serif;font-size:20px;font-weight:bold; }
*/

.mwinside-copy { font-family:arial, helvetica, sans-serif;font-size: 13px; } 
.mwinside-head { font-family: arial, helvetica, sans-serif;font-size: 30px;font-weight: bold; letter-spacing: -1px;}
.mwinside-subhead { font-family: arial, helvetica, sans-serif;font-size: 13px;font-weight: bold; }
.story-author { font-family: arial, helvetica, sans-serif;font-size: 11px;}

/* context styles */
.mwSectionTitleMajor { font-weight:bold;color:#000000;font-family:arial;font-size:15px; }
.mwSectionTitleMinor { color:#000000;font-family:arial;font-size:15px; }

.mwSectionHeader { color:#000000;font-family:arial;font-weight:bold;font-size:11px;}
.mwSectionHeader2 { color:#000000;font-family:arial;font-weight:bold;font-size:11px;}
.mwSectionHeader3 { color:#FFFFFF;background-color:#99CC99;font-family:arial;font-weight:normal;font-size:11px;}
.mwSectionHeader4 { color:#000000;font-family:arial;font-size:11px;font-weight:bold;}

.mwQuoteHeader {font-size:28px; font-family:arial; color:#000000; font-weight:bold; letter-spacing:-1;}
.mwQuoteLabel { color:#666666;font-family:arial;font-size:14px;font-weight:bold; }
.mwQuoteAHLabel { color:#000066;font-family:arial;font-size:11px; }
.mwQuoteLabelBold { color:#000000;font-family:arial;font-size:11px;font-weight:bold; }
.mwPriceQuoteLabel { color:#666666;font-family:arial;font-size:14px;font-weight:bold;}
.mwPriceQuote { color:#000000;font-family:arial;font-size:14px;font-weight:bold;}
.mwPriceAHQuote { color:#000000;font-family:arial;font-size:11px;font-weight:bold;}

.mwTimeStamp { color:#666666;font-family:arial;font-size:10px;}
.mwNewsTimeStamp { color:#666666;font-family:arial;font-size:11px;}

.mwQuoteUp { color:#009900;font-size:11px;font-family:arial; }
.mwQuoteDown { color:#cc0000;font-size:11px;font-family:arial; }
.mwQuoteUnch { color:#000099;font-size:11px;font-family:arial; }

.mwQuoteAHUp { color:#009900;font-size:11px;font-family:arial;font-weight:bold; }
.mwQuoteAHDown { color:#cc0000;font-size:11px;font-family:arial;font-weight:bold; }
.mwQuoteAHUnch { color:#000099;font-size:11px;font-family:arial;font-weight:bold; }
.mwControlLabel { color:#000000;font-size:10px;font-family:arial;} 

.mwChartDropDowns { color:#000000;font-size:11px;font-family:arial; }
.mwNavigationTabs { color:#000000;font-size:11px;font-family:arial; }
.mwNewsHeadline { color:#000000;font-size:12px;font-family:arial;text-decoration: none;font-weight:bold; }
.mwProvider { color:#666666;font-size:11px;font-family:arial; }
.mwGetAQuote { color:#000000;font-size:11px;font-family:verdana;font-weight:bold;}

.mwSmallLegend { color:#000000;font-size:10px;font-family:verdana; }
.mwSmallLegendBold { color:#000000;font-size:10px;font-family:verdana;font-weight:bold; }

/* general styles */

.mwNormalGray { color:#666666;font-size:11px;font-family:arial }
.mwSmall { color:#000000;font-size:10px;font-family:arial; }
.mwSmallLink { color:#0A50AE;font-size:10px;font-family:arial; }
.mwSmallDark { color:#000000;background-color:#FFFFFF;font-size:10px;font-family:arial; }
.mwSmallLight { color:#000000;background-color:#FFFFFF;font-size:10px;font-family:arial; }
.mwNormal { color:#000000;font-size:11px;font-family:arial;font-weight:normal; }
.mwNormal12 { color:#000000;font-size:11px;font-family:arial;font-weight:normal; }
/*.mwNormalLink { color:#0000CC;font-size:11px;font-famly }-- this one is in portfolio*/
.mwNormalSelected { color:#3366FF;font-size:11px;font-family:arial;}
.mwNormalDark { color:#000000;background-color:#FFFFFF;font-size:11px;font-family:arial; }
.mwNormalLight { color:#000000;background-color:#FFFFFF;font-size:11px;font-family:arial; }
.mwNormalLinkDark { text-decoration: none; color:#0A50AE;background-color:#FFFFFF;font-size:11px;font-family:arial; }
.mwNormalGrey { color:#666666;font-size:11px;font-family:arial;}

.mwNormalLinkLight { text-decoration: none; color:#0A50AE;background-color:#FFFFFF;font-size:11px;font-family:arial; }
.mwNormalLinkBlack { text-decoration: none; color:#000000;font-size:11px;font-family:arial; text-decoration: none; }
.mwNormalLink { text-decoration: none; color:#0A50AE;font-size:11px;font-family:arial; text-decoration: none; }
.mwNormalBold { color:#000000;font-size:11px;font-family:arial;font-weight:bold; }
.mwNormalBoldGrey { color:#666666;font-size:11px;font-family:arial;font-weight:bold; }
.mwMid { color:#000000;font-size:11px;font-family:arial; }
.mwMidLink { text-decoration: none;color:#0A50AE;font-size:11px;font-family:arial; }
.mwMidBold { color:#000000;font-size:11px;font-family:arial;font-weight:bold; }
.mwMidLarge { color:#000000;font-size:12px; font-family:Arial; }
.mwLarge { color:#000000;font-size:13px;font-family:arial; }
.mwLargeLink { text-decoration: none; color:#0A50AE;font-size:13px;font-family:arial; }
.mwLarge12 { color:#000000;font-size:11px;font-family:arial; }
.mwLargeLink12 { text-decoration: none; color:#0A50AE;font-size:11px;font-family:arial; }
.mwLargeLinkBold { text-decoration: none; color:#0A50AE;font-size:13px;font-weight:bold;font-family:arial; }
.mwLargeBold { color:#000000;font-size:12px;font-family:arial;font-weight:bold;text-transform: uppercase; }
.mwLargeDark { color:#000000;background-color:#FFFFFF;font-size:13px;font-family:arial; }
.mwLargeLight { text-decoration: none; color:#000000;background-color:#FFFFFF;font-size:13px;font-family:arial; }
.mwLargeLinkDark { text-decoration: none; color:#0A50AE;background-color:#FFFFFF;font-size:13px;font-family:arial; }
.mwLargeLinkLight { text-decoration: none; color:#0A50AE;background-color:#FFFFFF;font-size:13px;font-family:arial; }

/* portfolio styles */
.mwSectionHeaderNormal { color:#000000;font-family:arial;font-weight:normal;font-size:11px;}
.mwSectionHeader2Normal { color:#FFFFFF;background-color:#ffffff;font-family:arial;font-weight:normal;font-size:11px;}
.mwallocationrow,.portnav,.mwCashSection { color:#000000;font-family:arial;font-size:10px;}
.mwdisclaimer { color:#666666;font-family:arial;font-size:10px; text-align: left;}
.mwdisclaimerlinks { color:#666666;font-family:arial;font-size:10px;}
.mwLargeGray { color:#666666;font-size:13px;font-family:arial; }
.mwXLarge { color:#000000;font-size:14px;font-family:arial;}
.mwXLargeBold { color:#000000;font-size:14px;font-weight:bold;font-family:arial;}
.mwXLargeLink { text-decoration: none; color:#0A50AE;font-size:14px;font-family:arial;}
.mwNormalLinkBold { text-decoration: none; font-weight:bold;color:#0A50AE;font-size:11px;font-family:arial; }
.mwNormalLink { text-decoration: none; color:#0A50AE;font-size:11px;font-family:arial;}
.mwXLargeLinkBold { text-decoration: none; font-weight:bold;color:#000000;font-size:18px;font-family:arial; }
.mwRowColor1 { color:#FFFFFF;font-family:arial;}
.mwRowColor2 { background-color:#FFFFFF;font-family:arial;}
.mwNormalGreenLink { color:#006633;font-size:11px;font-weight:normal;font-family:arial; }
.mwNavRow { color:#000000;background-color:#99CC99;font-family:arial;font-size:11px;}
.mwLargeGrayBold { color:#797979;font-size:13px;font-weight:bold;font-family:arial; }
.mwNormalGrayBold { color:#797979;font-size:11px;font-weight:bold;font-family:arial; }
.mwNormalGray2 { color:#999999;font-size:11px;font-family:arial; }
.mwVerdanaBold {color:#000000;font-size:11px;font-family:verdana;font-weight:bold; }
.mwNormalUp { color:#009900;font-size:11px;font-family:arial;font-weight:normal; }
.mwNormalDown { color:#cc0000;font-size:11px;font-family:arial;font-weight:normal; }
.mwNormalUnch { color:#000099;font-size:11px;font-family:arial;font-weight:normal; }
.mwMidUp { color:#009900;font-size:11px;font-family:arial;font-weight:normal; }
.mwMidDown { color:#cc0000;font-size:11px;font-family:arial;font-weight:normal; }
.mwMidUnch { color:#000099;font-size:11px;font-family:arial;font-weight:normal; }

.mwLargeUnch,.mwLargeShort { color:#000099;font-size:13px;font-family:arial;font-weight:normal; }
.mwLargeUp { color:#009900;font-size:13px;font-family:arial;font-weight:normal; }
.mwLargeDown { color:#CC0000;font-size:13px;font-family:arial;font-weight:normal; }

.mwRowColor1MF { background-color:#CCFFCC;font-family:arial;}
.mwRowColor2MF { background-color:#A8E8A8;font-family:arial;}

.mwDarkGreenBG { background-color:#80CD99;}
.mwLightGreenBG { background-color:#FFFFFF;}
.mwWhiteBG { background-color:#FFFFFF; }

/* Screener Styles */
.criteriaHeaderRow{	font-size:11px; font-family:arial; font-weight:bold; padding-bottom:10px; border-bottom:1px solid #000000;}
.criteriaHeaderRow1{font-size:11px; font-family:arial; font-weight:bold; padding-top:10px; padding-bottom:10px; border-top:1px solid #000000; border-bottom:1px solid #000000;}
.resultRow{	font-size:11px; font-family:arial; font-weight:normal; padding-top:5px; padding-bottom:5px; border-top:1px solid #999999;}
.rowcolor2{	font-size:11px; font-family:arial; color:#000000;}
.rowcolor1{	font-size:11px; font-family:arial; color:#000000;}
.labeltext{font-size:11px; font-family:arial; font-weight:normal; color:black;}
.labeltextNormalLarge{font-size:13px; font-family:arial; color:black;}
.linktextNormalLarge{text-decoration: none;font-size:13px; font-family:arial; color:#0A50AE; font-weight:normal;}
.linktextNormal12{text-decoration: none;font-size:11px; font-family:arial; color:#0A50AE; font-weight:normal;}
.labeltextNormal{font-size:11px; font-family:arial; color:black;}
.linktextNormal{text-decoration: none;font-size:11px; font-family:arial; color:#0A50AE;}
.mwdisclaimer,.labeltextsmall{font-size:10px; font-family:arial; color:#666666;}
.mwdisclaimerlinks{font-size:10px; font-family:arial; color:#0A50AE;}
.mwDisclaimerLinks{font-size:10px; font-family:arial; color:#0A50AE;}
.mwSmallDropDown{font-size:11px; font-family:arial; color:black; width:78px;}
.mwSmallDropDown2{font-size:11px; font-family:arial; color:black; width:98px;}
.mwSmallDropDown3{font-size:11px; font-family:arial; color:black; width:69px;}
.mwSmallText{font-size:10px; font-family:arial; color:black;}
.mwViewHeader{font-size:16px; font-family:arial; color:#666666; font-weight:bold;}
.mwTextBox{font-size:11px; font-family:arial; color:black;}
.mwTextBoxSmall{width:85px;}
.mwLargeDropDown{font-size:11px; font-family:arial; color:black; width:202px;}
.mwXLargeDropDown{font-size:11px; font-family:arial; color:black; width:300px;}
.mwUp{font-size:11px; font-family:arial; color:#009900;}
.mwUnch{font-size:11px; font-family:arial; color:#000099;}
.mwDown{font-size:11px;	font-family:arial; color:#CC0000;}
.mwGlossary{font-size:11px; font-family:arial,verdana,sans-serif;color:#0000ce;}


table.mwStockMenu td.unselect
{
	border-bottom: 1px solid #cccccc;
	border-top: 1px solid #ffffff;
}

table.mwStockMenu td.select
{
	border-top: 1px solid #cccccc;
	border-right: 1px solid #cccccc;
	border-left: 1px solid #cccccc;
	border-bottom: 1px solid #ffffff;
	text-align : center;
	height : 23px; 
}

a.mwLink1 {	text-decoration: none;	color:#666666;	font-size:11px;	font-family:arial;	font-weight:normal; }
a.mwLink2 {	text-decoration: none;	color:#0A50AE;	font-size:11px;	font-family:arial;}
a.mwLink3 {	text-decoration: none;	color:#000000;font-family:arial;font-size:11px;font-weight:bold; }
a.select {	text-decoration: none;	color:#000000;	font-size:11px;	font-family:arial;	font-weight:bold; }
a.unselect { text-decoration: none;	color:#666666;	font-size:11px;	font-family:arial;	font-weight:normal; }

table.mwTable {	padding-left: 5px; padding-right: 5px; }
table.mwTable td.bGrey { border-bottom: 1px solid #cccccc;}
table.mwTable2 {}
table.mwTable2 td.bGrey { border-bottom: 1px solid #cccccc;}
table.mwTable3 td.bGrey { border-bottom: 1px solid #cccccc;}
table.mwTable4 {margin: 20px 0px 20px 0px;}
table.mwtable5 {margin: 10px 0px 0px 0px;}
table.mwtable6 {margin: 2px 0px 20px 0px;}
.mwpadding30u {padding-top: 30px;}
.mwpadding30d {padding-bottom: 30px;}
.mwpadding20u {padding-top: 20px;}
.mwpadding20d {padding-bottom: 20px;}
.mwpadding5u {padding-top: 5px;}
.mwpadding5d {padding-bottom: 5px;}
.mwpadding10u {padding-top: 10px;}
.mwpadding10d {padding-bottom: 10px;}
.mwpadding5r {padding-right: 5px;}
td.bGreyTop {border-top: 1px solid #cccccc;}
td.bGreyBot {border-bottom: 1px solid #cccccc;}
table.mwMargin20d {margin-bottom: 20px;}

.va-link {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: normal;
	color: #000000;
	line-height: 11px;
}

.mwTableLabel {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #666666;
}

table.mwPortfolio td{ border-bottom: 1px solid #cccccc;	}
.mwFWNormal {font-family:Arial;font-size:14px;font-weight:normal;}
.mwPolicySpace {padding-top: 10px;}

/* MWLS CSS for design mockups and development
   Version 1.2, March 2006	
   Version 1.1, July 2005
   Version 1.0, December 2004
   Authored by Dante Vono */
   

/* page width
   the class "page-width-narrow" is used for narrow modules like watchlists and tabbed dow charts
   Always referenced in the <table> tag */

/* main DJ content - change this and use with inc-wrapper2.asp */
.mwPageWidth {
	width: 575px;
	margin: 0px;
	padding: 0px;
}
.mwPageWidthNarrow {
	width: 183px;
	margin: 0px;
	padding: 0px;
}

/* Width of the columns in a 2-column layout, and the gutter between them. Specify width for EITHER the left or right column.
   Always referenced in the <td> tag */ 

.mwTableTd2columnLeft {
	width: 268px;
}
.mwTableTdColumngutter {
	width: 23px;
}
.mwTableTd2columnRight {
}

/* colors for up/down/unchanged data, and page background
   The data colors are always referenced via the <span> tag */

.mwColorUpvalue {
	color: #009900; /*#009933;*/
}
.mwColorDownvalue {
	color: #cc0000; /*#FF0000;*/
}
.mwColorUnchvalue {
	color: #000099; /*#4262A6;*/
}

body {
	background-color: #FFFFFF;
}
form 
{
    padding:0px; 
    margin:0px;
}

/* colors for hyperlinks */

a:link {
	/*color: #0a50ae;*/
	text-decoration:none;
}
a:visited {
	/*color: #0a50ae;*/
	text-decoration:none;
}
a:hover {
	/*color: #0a50ae;*/
	text-decoration: underline; 
}
a:active {
	/*color: #0a50ae;*/
	text-decoration:none;
}
a.mwLinkSubnav:link {
	color: #0a50ae;
	text-decoration:none;
}
a.mwLinkSubnav:visited {
	color: #0a50ae;
	text-decoration:none;
}
a.mwLinkSubnav:hover {
	color: #3864BC;
}
a.mwLinkSubnav:active {
	color: #003399;
}
a.mwLinkSubnav2:link {
	color: #003399;
}
a.mwLinkSubnav2:visited {
	color: #003399;
}
a.mwLinkSubnav2:hover {
	color: #3864BC;
}
a.mwLinkSubnav2:active {
	color: #003399;
}


/* colors and fonts for regular text */

.mwTextDefault {
	font-family: arial;
	font-size: 11px;
	line-height: normal;
	font-weight: normal;
}
.mwTextDefault2 {
	font-family: arial;
	font-size: 12px;
	line-height: normal;
	font-weight: bold;
	color: #ff6600;
}
.mwTextSubheader {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	line-height: normal;
	margin-bottom: 8px;
}
.mwTextSmall {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
}
.mwTextBig {
	font-family: arial;
	font-size: 18px;
	line-height: normal;
	font-weight: bold;
}
.mwPageHeader {
	font-family: Arial;
	font-size: 30px;
	color: #000000;
	font-weight: bold;
	letter-spacing: -1px;
}
.mwQuoteTimestamp {
	font-family: Arial;
	font-size: 10px;
	color: #999999;
	font-weight: normal;
}
.mwTextSectionHeader {
	font-family: arial;
	font-size: 12px;
	font-weight: bold;
	color: #000000;
}
.mwTextColumnHeader {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: 666666;
	padding: 5px;
}
.mwTextChartKey {
	font-family: Arial;
	font-size: 11px;
}


/* colors and fonts for page-level navigation and subnavigation
   Most of the time these will be replaced with tabs in Photoshop, but they can be used as a starting point.
   All are referenced in the <p> tag, except the "subnav-select" class which is applied via the <span> tag */

.mwTextSubnav {
	font-family: Arial;
	font-size: 13px;
	padding: 5px;
	color: #FFFFFF;
	border-top: 1px dotted #666666;
	border-right: 1px dotted #666666;
	border-bottom: 1px none #666666;
	border-left: 1px dotted #666666;
}
.mwTextSubnav2 {
	font-family: Arial;
	font-size: 11px;
	padding: 4px;
	border-top: 1px dotted #CCCCCC;
	border-right: 1px dotted #CCCCCC;
	border-bottom: 1px none #CCCCCC;
	border-left: 1px dotted #CCCCCC;
}
.mwTextSubnavSelect {
	background-color: #CCCCCC;
	font-family: Arial;
	font-size: 13px;
	padding: 5px;
	color: #000000;
}
.mwTextSubnav2Select {
	background-color: #CCCCCC;
	font-family: Arial;
	font-size: 11px;
	padding: 5px;
	color: #000000;
}


/* colors and fonts for data points
   "data-value-column" and "data-label-column" are used in a table that has a column header row at the top
   All are referenced in the <p> tag, except the "neverbold" class, which USUALLY applied via <span> */

.mwQuoteTicker {
	font-family: Verdana;
	font-size: 16px;
	font-weight: bold;
}
.mwQuoteCompany {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
}
.mwQuoteExchange {
	font-family: Verdana;
	font-size: 11px;
	font-weight: normal;
}
/*
.mwQuoteLabel {
	font-family: Verdana;
	font-size: 13px;
	text-align: left;
}
*/
.mwQuoteValue {
	font-family: Verdana;
	font-size: 13px;
	font-weight: bold;
	text-align: left;
}
.mwDataLabel {
	font-family: Arial;
	font-size: 12px;
	text-align: left; 
	color: #000000;
	padding:5px;
}
.mwDataValue {
	font-family: Arial;
	font-size: 12px;
	font-weight: bold;
	color: #666666;
	padding:5px;
}
.mwDataLabelColumn {
	font-family: Arial;
	font-size: 11px;
}
.mwDataValueColumn {
	font-family: arial;
	font-size: 11px;
	font-weight: normal;
	color: #666666;
}
.mwDataValuePortfolio {
	font-family: Verdana;
	font-size: 11px;
	color: #000000;
}
.mwDataValueColumnSmall {
	font-family: Verdana;
	font-size: 10px;
	color: #000000;
}
.mwDataNeverbold {
	font-weight: normal;
}
.mwDataValueNeverbold {
	font-weight: normal;
}


/* table rows: colors and padding
   "row-top" is used for the row containing column labels.
   "row-selected" is for to highlight a row, see the "Performance" section of ETF Snapshot for an example.
   "row-generic" is for a row that usually doesn't receive any special styling. 
   Make sure the "odd", "even", and "generic" classes have the same padding, otherwise things will look funny.
   All are referenced in the <td> tag */   

.mwRowQuote {
	padding: 2px 3px;
	background-color: #D7D7D7;
}
.mwRowSectionHeader {
	padding-right: 4px;
	padding-left: 4px;
	height: 28px;
	padding-top: 8px;
	padding-bottom: 1px;
}
.mwRowSectionSubhead {
	padding-right: 4px;
	padding-left: 4px;
	height: 19px;
	padding-top: 3px;
	padding-bottom: 3px;
}
.mwRowTop {
	padding-top: 3px;
	padding-right: 4px;
	padding-bottom: 3px;
	padding-left: 4px;
}
.mwRowOdd {
	padding: 4px;
}
.mwRowEven {
	padding: 4px;
}
.mwRowGeneric {
	padding: 3px 4px;
}
.mwRowSelected {
	padding: 3px 4px;
}


/* table row spaces: colors and padding
   Horizontal rule between rows, in a number of locations (the top of table, the bottom, etc.) 
   All are referenced in the <td> tag */  

.mwRowSpaceTop {
	height: 1px;
}
.mwRowSpaceBelowHeader {
	height: 1px;
	background-color: #666666;
}
.mwRowSpaceBelowColumnHead {
	height: 1px;
	background-color: #cccccc;
}
.mwRowSpace {
	height: 1px;
	background-color: #cccccc;
}
.mwRowSpaceBottom {
	height: 1px;
	background-color: #666666;
}
.mwRowSpaceForm {
	height: 1px;
	background-color: #FFFFFF;
}



/* table columns
   Used for vertical rules in between columns. All should be changed together.
   If the "row-space" classes are also being used, these should have the same background color.
   The "table-column-selected" should have the same background color as "row-selected" if you want the columns to disappear.
   Always referenced in the <td> tag */   

.mwTableColumnTop {
	width: 1px;
	padding: 0px;
}
.mwTableColumnOdd {
	width: 1px;
	padding: 0px;
}
.mwTableColumnEven {
	width: 1px;
	padding: 0px;
}
.mwTableColumnSelected {
	width: 1px;
	padding: 0px;
	background-color: #ebebeb;
}

/* tables for holding text, data, forms. 
   Always referenced in the <table> tag. */

.mwTableRegular {
	width: 100%; /* this should always be 100% */
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	border: none #000000;
}
.mwTableData {
	width: 100%; /* this should always be 100% */
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	border: none #000000;
}
.mwTableQuote {
	width: 100%; /* this should always be 100% */
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	border: none;
}
.mwTableForms {
	width: 100%; /* this should always be 100% */
	border-spacing: 0px;
	margin: 0px;
	padding: 0px;
	background-color: #efefef;
}


/* fonts and colors for buttons, dropdowns, text entry fields and their labels
   Always referenced in the <input> or <form> tag */ 

.mwFormButton {
	font-family: arial;
	font-size: 11px;
}
.mwFormLabel {
	font-family: Arial;
	font-size: 11px;
}
.mwFormElement {
}
.mwFormButtonPrimary {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	margin-right: 8px;
	margin-top: 8px;
	background-image: url(images/button-default.gif);
	background-repeat: repeat-x;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	border-right-color: #999999;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
}
.mwFormButtonSmall {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	height: 17px;
	margin-right: 8px;
	margin-top: 2px;
	background-image: url(images/button-default.gif);
	background-repeat: repeat-x;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #999999;
	border-right-color: #999999;
	border-right-style: solid;
	border-right-width: 1px;
	border-top-width: 0px;
	border-left-width: 0px;
}

.mwFormButtonPrimarySelect {
	font-family: arial;
	font-size: 11px;
	font-weight: bold;
	height: 22px;
	margin-right: 8px;
	margin-top: 8px;
	background-image: url(images/button-selected.gif);
	background-repeat: repeat-x;
	border-bottom-style: solid;
	border-bottom-width: 1px;
	border-bottom-color: #006633;
	border-right-color: #006633;
	border-right-style: solid;
	border-right-width: 1px;
	color: #FFFFFF;
	border-top-width: 0px;
	border-left-width: 0px;
}


/* Miscellaneous */

.mwColorSwatch {
	height: 9px;
	width: 16px;
	padding: 0px;
}
a img {
    border: none; 
}

/* These are for the browser that provides links to all the templates */
.browser-chartbkgd {
	background-image: url(images/ichart.gif);
	background-repeat: no-repeat;
	background-position: center center;
}
.browser-request-link {
	font-family: Verdana, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;
}
/*Commodities*/
.mwCommoditiesLink {color: #525A9E;}


/* for detailed quote visibility on html-quote.asp */
.djControlVisibleHide
{
    height:0px;
    overflow:hidden;
}

.djControlVisibleShow
{
    height:inherit;
    overflow:visible;    
}
    
.djLinkHide
{
    visibility:hidden;
}


/* 
   Symbol Complete 
   -- !IMPORTANT!: Please Note --
   -- Any changes to the symbol complete CSS here need to be done also to the file symbolcomplete.css --
   -- for USAToday's use on other pages not hosted by us, they will be calling that stylesheet in instead --
*/
#djSymbolComplete {position:absolute;margin:0;padding:0;width:400px;}
#djSymbolComplete ul {margin:0;padding:0;width:100%;list-style:none;list-style-image:none;}
#djSymbolComplete li {padding:0 5px;cursor:default;white-space:nowrap;}
#djSymbolComplete li.yui-ac-highlight {background-color:#046404; color:#FFFFFF;}
#djSymbolComplete .yui-ac-content{position:absolute;width:100%;border:1px solid #009900;background:#BCECD4;font:normal 12px arial;z-index:9999;}
#djSymbolComplete .resulttable {padding:0; margin:0}
#djSymbolComplete .resulttable .col1 {width:80px;}
#djSymbolComplete .text {font:normal 12px arial;}
#djSymbolComplete table {border-collapse:collapse;border-spacing:0;font:normal 12px arial;}


/* some pulled in wikinvest content */
#djRelated a 
{
    color:#0A50AE;
    font-size:11px;
    font-weight:bold;
}
#djExcerpt
{   
    margin-top:1px;
}

.nvModuleHeader
{
    font-size:12px;
}
#djBulls span#feelingBullishBeTheFirst, span#feelingBullish
{
    font-size:12px;
}
#djBears span#feelingBearishBeTheFirst, span#feelingBearish
{
    font-size:12px;
}

/* Market Summary */

.djMarketSummary { width: 320px; }
.djMSTitle
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-weight: bold;	
}

.djMSSubTitle
{
	font-size: 10px;
	color: #666;
}

.djSnapshotTbl 
{
	padding: 0px 0px 0px 0px;
	width: 100%;	
}
.djSnapshotTbl th
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	font-weight: bold;
	color: #666;
	border-top: solid 1px #ccc;
}
.djSnapshotTbl td
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 11px;
	border-top: solid 1px #ccc;
	white-space: nowrap;
}
.djSnapshotTbl td.djFootNote
{
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	border-top: solid 1px #ccc;
	color:#959595;
}

.djLeft { padding-left:3px; text-align:left; }
.djRight { padding-right:3px; text-align:right; }
.djimg { float:left; margin: 4px 0 0 8px; padding-left: 8px; }
.djUp { color:#009900;}
.djDown { color:#CC0000;}
.djUnch { color:#990000;}







